@charset "UTF-8";
/* =Config
-------------------------------------------------------------- */
/* 900px以上の全てのディスプレイに適用 */
/* 671px以上の全てのディスプレイに適用 */
@media screen and (min-width: 671px) {
  /*Ryukan*/
  #mainVisual_wrap.mainVisual_sp {
    display: none;
    visibility: hidden; }

  /*Ryukan_END*/
  #codeal #topMetaInfo #metaTextWrap marquee.metaBoxLeft {
    display: none;
    visibility: hidden;
    font-weight: bold; }
  #codeal .main-navigation li a {
    color: #fff;
    box-shadow: 0 0 3px 1px #007fc6 inset;
    -moz-box-shadow: 0 0 3px 1px #007fc6 inset;
    -ms-box-shadow: 0 0 3px 1px #007fc6 inset;
    background: #00aff6;
    background: -webkit-gradient(linear, left top, left bottom, from(#0089d0), to(#00aff6));
    background: -moz-linear-gradient(top, #0089d0 0%, #00aff6);
    background: -ms-linear-gradient(top, #0089d0 0%, #00aff6); }
    #codeal .main-navigation li a:hover {
      color: #fff;
      background: #529dcf;
      background: -webkit-gradient(linear, left top, left bottom, from(#0767a8), to(#529dcf));
      background: -moz-linear-gradient(top, #0767a8 0%, #529dcf);
      background: -ms-linear-gradient(top, #0767a8 0%, #529dcf); }

  .ie #codeal .main-navigation li.last-child a:hover {
    color: #fff;
    background: #529dcf;
    background: -webkit-gradient(linear, left top, left bottom, from(#0767a8), to(#529dcf));
    background: -moz-linear-gradient(top, #0767a8 0%, #529dcf);
    background: -ms-linear-gradient(top, #0767a8 0%, #529dcf); }

  #codeal .main-navigation .sub-menuOn > a {
    padding: 0 20px;
    border: 0; }
  #codeal .main-navigation li ul {
    border-color: #009fe6; }
    #codeal .main-navigation li ul:hover {
      border-color: #055082; }
    #codeal .main-navigation li ul a {
      font-size: 100%;
      color: #009fe6; }
      #codeal .main-navigation li ul a:hover {
        font-weight: bold;
        color: #fff;
        background: #009fe6;
        box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none; }
  #codeal .menuopen {
    display: block;
    visibility: hidden; }
  #codeal .FormforSP {
    display: none;
    visibility: hidden;
    width: 0;
    height: 0; }
  .select_freshman {
    font-size: 12px;
    margin-bottom: 8px; }}
/* 540px以上の全てのディスプレイに適用 */
/* 1039px以下の全てのディスプレイに適用 */
@media screen and (max-width: 1039px) {
  body .site {
    padding: 0;
    box-shadow: none; }

  #mainVisual img {
    width: 100%;
    height: auto; }

  #footerCaption {
    width: 100%; } }
/* 920px以下の全てのディスプレイに適用 */
@media screen and (max-width: 960px) {
  #codeal #topMetaInfo #metaTextWrap > * {
    float: none !important;
    text-align: center; }
  #codeal #topMetaInfo #metaTextWrap .metaBoxLeft {
    line-height: 1.2; }
  #codeal header hgroup {
    padding-top: 1em; }
  #codeal h1.site-title {
    text-align: center; }
  #codeal header #loginForm {
    position: relative;
    top: 0;
    margin: 0 auto;
    width: 540px; } }
/* 670px以下の全てのディスプレイに適用 */
@media screen and (max-width: 670px) {
  #codeal #topMetaInfo {
    display: none;
    margin-top: 1em;
    color: #666;
    border-top: 1px solid #ededed;
    background: #fff; }
    #codeal #topMetaInfo a {
      color: #666; }
    #codeal #topMetaInfo #metaTextWrap span.metaBoxLeft {
      display: none;
      visibility: hidden; }
    #codeal #topMetaInfo .icon_phone {
      background: url(image/icon_phone_sp.png) 0 center no-repeat; }
    #codeal #topMetaInfo #metaTextWrap .icon_phone span {
      display: none;
      visibility: hidden; }
    #codeal #topMetaInfo .mailto {
      background: url(image/mailto_l_sp.png) 0 center no-repeat; }
    #codeal #topMetaInfo #metaTextWrap .phone_time {
      margin: 0; }
  #codeal h1.site-title {
    float: left;
    margin-left: 10px;
    width: 250px;
    height: 28px;
    height: 2rem;
    line-height: 28px;
    line-height: 2rem; }
    #codeal h1.site-title a {
      margin-left: auto;
      margin-right: auto;
      padding-top: 28px;
      width: 250px;
      background-size: contain; }
  #codeal .menuopen {
    display: block;
    float: right;
    margin-right: 10px;
    padding-top: 28px;
    width: 28px;
    height: 0;
    background: url(image/menuopen.png) no-repeat;
    overflow: hidden; }
  #codeal header #loginForm {
    position: relative;
    top: 0;
    display: block;
    margin: 0 auto;
    width: auto;
    height: auto; }
    #codeal header #loginForm form {
      display: none; }
    #codeal header #loginForm .newUser {
      float: none;
      display: block;
      margin: 0;
      padding: 10px 0;
      width: auto;
      height: auto;
      border: 1px solid #ededed;
      border-bottom: none;
      background: url(image/pattern5.png); }
      #codeal header #loginForm .newUser p {
        display: block;
        clear: both; }
        #codeal header #loginForm .newUser p .login {
          display: block;
          margin-top: 5px;
          text-align: right; }
      #codeal header #loginForm .newUser .loginBtnSet {
        width: 95%; }
        #codeal header #loginForm .newUser .loginBtnSet .buttonStyle {
          width: 48.5%; }
          #codeal header #loginForm .newUser .loginBtnSet .buttonStyle span {
            width: 100%; }
      #codeal header #loginForm .newUser .newUserText {
        margin: 0;
        padding: 5px 0 0 0;
        width: auto;
        border: none;
        background: none; }
    #codeal header #loginForm .logged_in_user {
      padding: 5px 10px;
      margin-top:10px;
      margin-bottom:10px;
      background: none; }

  .main-navigation {
    margin-top: 0; }

  #codeal .main-navigation .nav-menu {
    display: none; }
  #codeal .main-navigation li a {
    padding: 0 10px;
    padding: 0 0.714285714rem; }
  #codeal .main-navigation li ul.sub-menu {
    display: none;
    visibility: hidden; }
  #codeal .main-navigation .sub-menuOn > a {
    padding: 0 9px; }

  #breadcrumb ul {
    padding: 10px; }

  #mainVisual_wrap {
    display: none;
    visibility: hidden;
    width: 0;
    height: 0; }

  #codeal .site-content, #codeal .widget-area {
    float: none; }

  body .site {
    width: 100%; }

  #codeal .site-content {
    margin: 0 auto;
    width: 100%; }
  #codeal .main-navigation li {
    width: 100%; }
  #codeal #mainVisual_wrap {
    height: auto;
    min-height: 213px;
    padding: 0; }

  #mainVisual_wrap .flex-direction-nav {
    display: none; }

  #mainVisual {
    height: auto; }

  #searchArea h2.searchTitle {
    display: block;
    padding: 5px 0;
    width: 100%;
    height: 16px; }
    #searchArea h2.searchTitle span {
      display: inline-block;
      padding: 0 0 0 20px;
      background-size: auto 15px;
      background-position: 0 center; }
  #searchArea form .searhFormWrap {
    display: block;
    padding: 10px 10px 0 10px;
    width: auto;
    height: auto; }
  #searchArea form .submitBtn {
    display: block;
    margin: 10px auto;
    padding: 0;
    width: 90%;
    height: auto;
    vertical-align: middle; }
    #searchArea form .submitBtn input {
      width: 100%;
      height: auto;
      font-size: 12px;
      letter-spacing: 10px;
      text-indent: 10px; }

  #newInternList {
    margin-bottom: 0; }
    #newInternList .wrapper {
      padding: 14px;
      padding: 1rem; }
    #newInternList table.internmore {
      width: 100%; }

  .internList h1.internListTitle span {
    font-size: 120%; }

  #newInternList li {
    text-align: center; }

  #internList li {
    text-align: center; }
    #internList li img.sticker {
      top: 10px;
      left: 10px;
      width: 50px;
      height: 50px; }

  #codeal #apply-form #internList li img.sticker {
    left: 48px; }

  #newInternList li img, #internList li img {
    float: none;
    margin: 0 auto; }

  .noImage.sq120, .noImage.sq100 {
    float: none;
    margin: 0 auto; }

  #newInternList li div.internlistText, #internList li div.internlistText {
    float: none;
    margin-top: 7px;
    margin-top: 1rem;
    padding-top: 0;
    width: 100%;
    min-height: 0;
    text-align: left; }

  #newInternList.internSuggest li div.internlistText {
    float: none;
    margin-top: 7px;
    margin-top: 1rem;
    padding-top: 0;
    width: 100%;
    min-height: 0;
    text-align: left; }
  #newInternList li p.list_compname {
    margin-top: 10px;
    margin-bottom: 6px; }
  #newInternList li a.label_intern, #newInternList li a.label_freshman {
    margin-bottom: 6px; }
  #newInternList li p.workexp {
    margin-top: 0;
    padding-top: 6px;
    height: auto; }

  #internList li p.workexp {
    height: auto; }

  #newInternList li p.workmeta, #internList li p.workmeta {
    padding: 5px;
    padding: 0.357142857rem;
    line-height: 1.2; }

  li p.workmeta span {
    float: none; }

  #newInternList li.internmore {
    margin-top: 14px;
    margin-top: 1rem; }

  .paginate {
    margin-top: 1em;
    margin-bottom: 1em; }

  #codeal.home .headlineStyle1, #codeal.archive.category .headlineStyle1 {
    margin-top: 1em; }
  #codeal .headlineStyle3 {
    padding: 0 9px 5px 9px;
    line-height: 1.2;
    color: #0873bb;
    border: none;
    background: none; }
    #codeal .headlineStyle3 span {
      display: block;
      margin: 0 -9px 5px -9px;
      padding: 4px 9px;
      line-height: 1;
      font-size: 90%;
      font-weight: normal;
      color: #fff;
      border: none;
      background: #0873bb; }

  header .archive-meta {
    padding: 9px; }

  ul.tiles {
    margin: 0; }
    ul.tiles li {
      float: none;
      margin: 0;
      width: auto;
      height: auto;
      border-width: 0 0 1px 0;
      border-style: solid;
      border-color: #eee; }
      ul.tiles li:hover {
        border-width: 0 0 1px 0;
        border-style: solid;
        border-color: #eee;
        background: url(image/pattern5.png); }
      ul.tiles li:after {
        clear: both; }
      ul.tiles li:before, ul.tiles li:after {
        display: table;
        content: ""; }
      ul.tiles li .thumb {
        float: left;
        margin: 0 14px 0 0;
        margin: 0 1rem 0 0;
        width: 100px !important;
        height: 100px !important;
        background-repeat: no-repeat; }
        ul.tiles li .thumb img {
          margin: 0 !important;
          width: auto !important;
          height: 100px !important; }
      ul.tiles li a.title {
        float: left;
        margin-bottom: 5px;
        margin-bottom: 0.357142857rem;
        width: 60%; }
      ul.tiles li p.excerpt {
        float: left;
        width: 60%;
        height: auto;
        line-height: 1.1; }
      ul.tiles li span.label_series {
        top: 90px;
        left: 10px;
        padding-right: 0;
        padding-left: 0;
        width: 100px;
        text-align: center;
        border-radius: 0 0 3px 3px; }
    ul.tiles + a.linktoMore {
      margin: 0;
      padding: 1em 0;
      border-bottom: 1px solid #eee; }
      ul.tiles + a.linktoMore:hover {
        background: url(image/pattern5.png); }

  .index-seriesHeadline {
    padding: 5px; }

  ul.column-series li:hover {
    background: url(image/pattern5.png); }

  .widget ul.column-series li:hover {
    background: none; }

  ul.column-series li:first-child {
    border-top: 1px solid #ddd; }
  ul.column-series li:last-child {
    border-bottom: 1px solid #ddd; }

  #codeal h1.titleVisual img, #codeal div.titleVisual img, #codeal h1.entry-title.titleVisual img {
    height: auto; }
  #codeal .entry-header {
    margin-bottom: 1em; }
    #codeal .entry-header .post-thumbnail img {
      max-width: 95%;
      max-height: none; }
    #codeal .entry-header h1.entry-title, #codeal .entry-header h2.entry-subtitle {
      padding-right: 14px;
      padding-left: 14px; }
    #codeal .entry-header .titleVisual + h1.entry-title {
      margin-top: 0; }
  #codeal .entry-content {
    padding-right: 14px;
    padding-left: 14px;
    word-break: break-all !important; }
    #codeal .entry-content table {
      width: auto !important;
      max-width: 100% !important; }

  /*#codeal .entry-header h1.entry-title {
      margin-top: 24px;
  }*/
  .catArchiveEntryList li {
    display: table;
    table-layout: fixed;
    padding-right: 14px;
    padding-left: 14px; }
    .catArchiveEntryList li h2.EntryTitle {
      display: table-cell; }
      .catArchiveEntryList li h2.EntryTitle a {
        float: none;
        display: block; }
    .catArchiveEntryList li p.excerpt {
      display: table-cell;
      margin-left: 1em;
      width: auto;
      height: 135px;
      overflow: hidden; }

  /*	.intern .compImageBox {
          display: none;
          visibility: hidden;
      }*/
  .intern .compImageBox .flexslider {
    height: auto; }

  #codeal #content.intern .posted, #codeal #content.intern .single-intern-footer .snsBtn {
    padding: 0 10px;
    height: auto; }
  #codeal #content .entry-header .posted {
    padding: 0 10px;
    height: auto; }
    #codeal #content .entry-header .posted p.entry-date {
      float: none;
      margin-top: 7px;
      max-width: none;
      font-size: 12px;
      border-bottom-width: 1px;
      border-style: solid;
      border-color: #eee; }
  #codeal .intern .entryBtn.expired, #codeal .intern.freshman .entryBtn.expired {
    margin-top: 2em !important;
    height: auto;
    line-height: 2.5; }
  #codeal #content .entry-header .snsBtn, #codeal #content.intern .snsBtn {
    float: none;
    margin: 0;
    max-width: 457px;
    min-width: 0;
    height: auto; }
  #codeal #content .entry-header .snsBtn > *, #codeal #content.intern .snsBtn > * {
    margin-top: 7px;
    margin-bottom: 7px; }
  #codeal #content .entry-header .posted, #codeal #content .entry-content .content-footer .snsBtn {
    float: none;
    margin-right: auto;
    margin-left: auto;
    padding: 0 10px;
    width: auto;
    min-width: 0;
    max-width: 364px;
    height: auto;
    border: 1px solid #eee;
    background: url(image/pattern5.png); }
  #codeal #content .entry-header .posted {
    max-width: none;
    border-width: 0 0 1px 0; }
  #codeal #content .entry-content .snsBtn {
    margin-top: 1em; }
    #codeal #content .entry-content .snsBtn > * {
      margin-top: 7px;
      margin-bottom: 7px; }
  #codeal #content.intern .posted br.clear {
    display: none; }
  #codeal .intern .linkto_another a {
    float: none;
    margin: 7px;
    text-align: center; }
  #codeal .FormforPC {
    display: none;
    visibility: hidden;
    width: 0;
    height: 0; }
  #codeal .intern .internLeft, #codeal .intern .internRight {
    float: none;
    margin: 0 auto;
    width: auto; }
  #codeal #newInternList.internSuggest {
    margin-top: 2em; }
  #codeal .internSuggest .suggestTitle span {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    text-align: center; }
  #codeal .quiz_answerBox {
    overflow: hidden; }
    #codeal .quiz_answerBox .shade {
      display: none; }
    #codeal .quiz_answerBox p {
      display: block;
      margin: 0; }
    #codeal .quiz_answerBox a.buttonStyle {
      float: none;
      display: block;
      margin: 1em auto 0 auto;
      width: 60%; }
    #codeal .quiz_answerBox table {
      float: none;
      margin: 1px auto 0 auto;
      width: 90%; }
      #codeal .quiz_answerBox table td.arrow-bottom {
        display: table-cell;
        padding: 15px 0;
        background: url(image/arrow_down_orange.png) center no-repeat; }
      #codeal .quiz_answerBox table td.arrow-right {
        display: none;
        width: 0; }
  #codeal .entry-content .more-login-wrap h4 {
    margin: 0;
    height: auto;
    line-height: inherit;
    background: #0873bb; }
  #codeal .entry-content .more-login-wrap ul {
    margin: 0;
    padding-left: 0.5em;
    padding-right: 0.5em; }
  #codeal #wpmem_reg fieldset, #codeal #wpmem_login fieldset {
    width: 100%; }
  #codeal #wpmem_reg label.radio, #codeal #wpmem_reg label.multiselect,
  #codeal #wpmem_reg label.text, #codeal #wpmem_reg label.checkbox, #codeal #wpmem_reg label.multicheckbox, 
  #codeal #wpmem_reg label.textarea, #codeal #wpmem_reg label.select {
    float: none;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    line-height: inherit; }
  #codeal #wpmem_login label {
    float: none;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    line-height: inherit; }
  #codeal #wpmem_reg .div_text, #codeal #wpmem_reg .div_textarea, #codeal #wpmem_reg .div_select {
    margin-left:5px;
    margin-right:5px;
    width: 100%;
    max-width: 100%; }
  #codeal #wpmem_reg .div_text.div_last_name, #codeal #wpmem_reg .div_text.div_first_name,
  #codeal #wpmem_reg .div_text.div_last_kana, #codeal #wpmem_reg .div_text.div_first_kana {
    width:116px;
  }
  #codeal #wpmem_reg .div_text.div_tel1, #codeal #wpmem_reg .div_text.div_tel2,  #codeal #wpmem_reg .div_text.div_tel3 {
    width:76px;
  }
  #codeal #wpmem_reg .div_radio, #codeal #wpmem_reg .div_multiselect {
    width: 90%; padding: 0 2%; }
  #codeal #wpmem_login .div_text {
    width: 100%; }
  #codeal #wpmem_reg .div_textarea textarea, #codeal #wpmem_reg .textbox {
    padding: 0.5em;
    width: 95%; }
  #codeal #wpmem_login .textbox, #codeal #wpmem_reg .username, #codeal #wpmem_login .username, #codeal #wpmem_reg .password, #codeal #wpmem_login .password {
    padding: 0.5em;
    width: 95%; }
  #codeal #wpmem_reg .custom_text_form {
    padding: 0.5em;
  }

  #wpmem_reg .div_text, #wpmem_reg .div_checkbox, #wpmem_reg .div_select {
    margin-bottom: 0.5em; }

  #wpmem_login .div_text {
    margin-bottom: 0.5em; }

  #wpmem_reg .div_radio, #wpmem_reg .div_checkbox, #wpmem_reg .div_multicheckbox,
  #wpmem_reg .div_text, #wpmem_reg .div_textarea, #wpmem_reg .div_select, #wpmem_reg .div_multiselect {
  /*   float: none; */
    margin: 0 0 1.5em 0;
    padding: 0; }

  #wpmem_login .div_text {
    float: none;
    margin: 0 0 1.5em 0;
    padding: 0; }

  #wpmem_reg .button_div {
    float: none;
    width: auto;
    height: auto;
    margin: 0.5em 0 1em 0;
    padding: 0;
    white-space: normal; }

  #wpmem_login .button_div {
    float: none;
    width: auto;
    height: auto;
    margin: 0.5em 0 1em 0;
    padding: 0;
    white-space: normal; }
  #wpmem_login div a {
    display: block; }

  #codeal #internList.applyInternList {
    width: 100%; }
    #codeal #internList.applyInternList li {
      width: 92%; }
      #codeal #internList.applyInternList li.multi_apply_check {
        width: 8%; }
      #codeal #internList.applyInternList li div.internlistText {
        width: 100%; }
  #codeal span.applyReference {
    display: block; }
  #codeal .fb-comments {
    display: none;
    visibility: hidden;
    width: 0 !important;
    height: 0 !important; }
  #codeal .nav-single {
    margin: auto auto;
    width: 90%; }
  #codeal #secondary {
    -webkit-box-shadow: 0 4px 3px -2px #ccc inset;
    -moz-box-shadow: 0 4px 3px -2px #ccc inset;
    -o-box-shadow: 0 4px 3px -2px #ccc inset;
    -ms-box-shadow: 0 4px 3px -2px #ccc inset;
    box-shadow: 0 4px 3px -2px #ccc inset; }
  #codeal .widget-area {
    margin: 0 auto;
    padding: 5%;
    width: 90%; }

  .newInternListWidget .internWidgetText {
    float: left;
    margin-left: 10px;
    margin-left: 0.714285714rem;
    width: 75%; }

  #codeal .widget-area .SNSwidgetTitle, #codeal .widget-area #facebook, #codeal .widget-area #twitter, #codeal .widget-area .feedIcon {
    display: none; }
  #codeal .widget-area .widget.widget-newUser p {
    text-align: center; }
  #codeal .widget-area .widget.widget-newUser a {
    vertical-align: middle; }
  #codeal .widget .banner {
    text-align: center; }
  #codeal footer#colophon {
    display: none;
    visibility: hidden; }
  #codeal .widget-area aside.widget.channelLink {
    display: block;
    visibility: visible; }
  #codeal aside.channelLink div {
    margin: 0 auto;
    width: 205px; }
  #codeal #wpmem_msg, #codeal .wpmem_msg {
    margin: 0; }
  #codeal .toTop {
    margin-top: 1em;
    text-align: center; }
  #codeal #footerCaption {
    margin-top: 2em;
    width: auto;
    height: auto; }

  #footerCaption ul li {
    padding-top: 1.5em; }

  span.wpcf7-list-item {
    font-size: 12px; }

  /*Ryukan*/
  #codeal #content .entry-header .tags_box {
    padding: 10px 10px 5px;
    border-bottom: 1px solid #eee;
    margin-top: -1em; }

  .select_freshman {
    font-size: 12px;
    margin-bottom: 8px; }

  #codeal .intern .treatment_point_title {
    margin: 0 11px 0.2em; }
  #codeal .intern .treatment_point {
    padding: 10px 11px 5px; }
  #codeal #applyFormTable tr td input[type=text] {
    width: 95%; }
  #codeal #applyFormTable tr td textarea {
    min-width: 90%;
    max-width: 195px; }

  span.wpcf7-list-item {
    font-size: 12px; }

  #codeal .register_page .entry-header .titleVisual {
    height: auto; }
    #codeal .register_page .entry-header .titleVisual img {
      margin: 0; }
  #codeal #wpmem_reg label.text, #codeal #wpmem_reg label.select, #codeal #wpmem_reg label.multiselect, 
  #codeal #wpmem_reg label.radio, #codeal #wpmem_reg label.checkbox, #codeal #wpmem_reg label.multicheckbox, 
  #codeal #wpmem_reg label.textarea {
    text-align: left;
    height: auto;
    border: none;
    margin-left: 5px;
    line-height: 2.2; }
  #codeal #wpmem_reg .div_checkbox, #codeal #wpmem_reg .div_multicheckbox {
    width: 100%; }
  #codeal #wpmem_reg .div_select select, #codeal #wpmem_reg .div_multiselect select {
    width: 100%;
    height: 42px; }
  #codeal #wpmem_reg .div_text select {
    height: 42px; }
  #codeal .entry-content_hide {
    display: none; }

  #register_btn_box {
    background: #fff;
    width: 100%; }

  #codeal .register_page .entry-content h2 {
    margin-top: 24px; }
  #codeal .register_page #registerBtn, #codeal .register_page .fblogin {
    width: 130px;
    margin: 0;
    padding: 12px 0px;
    font-size: 13px; }
  #codeal .register_page .entry-content p {
    padding: 0; }
  #codeal .intern .loginBtnSet a {
    margin: 0px 3px;
    width: 135px;
    font-size: 77%;
    padding: 12px 0px; }
  #codeal .intern .loginBtnSet .Newlogin {
    width: 95%;
    text-align: right;
    padding-bottom: 0; }
  #codeal #apply_job.study_entry tr th {
    padding: 3% 3% 3% 0;
    width: 24%;
    font-size: 12px;
    line-height: 1.2; }
  #codeal #apply_job.study_entry .study_entry_sp {
    display: block; }
  .entry-content .merit span {
    line-height: 16px;}

  /*Ryukan_END*/ }
/* 500px以下の全てのディスプレイに適用 */
@media screen and (max-width: 500px) {
  #codeal .archive-header {
    margin-bottom: 0; }

  .catArchiveEntryList li {
    display: block;
    table-layout: auto;
    margin: 0;
    padding-top: 1em;
    padding-bottom: 1em;
    height: auto; }
    .catArchiveEntryList li h2.EntryTitle {
      display: block;
      margin: 0 auto;
      width: 325px; }
    .catArchiveEntryList li p.excerpt {
      float: none;
      display: block;
      margin: 1em auto 0 auto;
      width: 325px;
      height: 4.5em;
      line-height: 1.5;
      font-size: 90%;
      color: #666; }
      .catArchiveEntryList li p.excerpt:first-line {
        font-size: 100%;
        font-weight: normal;
        color: inherit; }

  #codeal #internList.applyInternList li {
    width: 87%; }
    #codeal #internList.applyInternList li.multi_apply_check {
      width: 13%; }

  /*Ryukan*/
  .writing_mode_vertical label {
    display: block;
    writing-mode: tb-rl;
    /* IE独自仕様 */
    writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    min-height: 120px;
    margin: 0 auto; }

  #codeal #applyFormTable .writing_mode_vertical {
    text-align: center; }

  /*Ryukan_END*/ }
/* 353px以下の全てのディスプレイに適用 */
@media screen and (max-width: 353px) {
  .catArchiveEntryList li h2.EntryTitle {
    width: 100%; }
    .catArchiveEntryList li h2.EntryTitle a {
      width: 100%; }
      .catArchiveEntryList li h2.EntryTitle a span {
        margin: 0 auto;
        width: auto; }
  .catArchiveEntryList li p.excerpt {
    width: auto; }
  .entry-content .merit {
    height: 48px;
    margin-bottom: 5px;}
  .entry-content .merit img {
    position: relative;
    transform: translateY(25%);}
  .entry-content .two-line {
    height: 32px;}
  .entry-content .two-line img {
    transform: translateY(0);}
}
